Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: 3369582e04b66acb0b1a3682a28180fa361c54af (plain) (tree)
1
2
3
4
5
6
7
8
9
10
11
12











                                                                    
                                                             

















                                                                  
                                          

                                                        









                                               
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.effbd;singleton:=true
Bundle-Version: 0.7.0.qualifier
Bundle-Activator: org.eclipse.papyrus.effbd.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.uml2.uml,
 com.google.guava;bundle-version="11.0.0",
 org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
 org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
 org.eclipse.papyrus.infra.types.core;bundle-version="1.1.0",
 org.eclipse.gmf.runtime.diagram.core;bundle-version="1.7.0",
 org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
 org.eclipse.papyrus.uml.diagram.composite;bundle-version="1.1.0",
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
 org.eclipse.gef,
 org.eclipse.gmf.tooling.runtime;bundle-version="3.3.0",
 org.eclipse.papyrus.infra.gmfdiag.commands,
 org.eclipse.papyrus.infra.core;bundle-version="1.1.3",
 org.eclipse.papyrus.infra.newchild;bundle-version="1.1.3",
 org.eclipse.papyrus.emf.facet.query.java.core,
 org.eclipse.papyrus.emf.facet.efacet.metamodel,
 org.eclipse.papyrus.uml.tools,
 org.eclipse.papyrus.emf.facet.custom.metamodel,
 org.eclipse.papyrus.emf.facet.custom.ui,
 org.eclipse.papyrus.uml.diagram.activity,
 org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.3",
 org.eclipse.papyrus.uml.tools.utils,
 org.eclipse.papyrus.extensionpoints.editors,
 org.eclipse.papyrus.infra.emf.appearance,
 org.eclipse.papyrus.infra.ui;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.ui.emf;bundle-version="1.2.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.papyrus.effbd,
 org.eclipse.papyrus.effbd.advice,
 org.eclipse.papyrus.effbd.command,
 org.eclipse.papyrus.effbd.factory,
 org.eclipse.papyrus.effbd.provider,
 org.eclipse.papyrus.effbd.queries

Back to the top